columnSuffix: xfwzdulc
contentColumnType: string
fieldGroup: 511058c6-db65-4bb6-8c7f-a422f0f4e799 # Organização
handle: country
instructions: null
name: País
searchable: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Country
